@CHARSET "ISO-8859-1";
/*
MARCELLO ADDED///////////////////////////////////////////////
*/
a {
	border:none;
}

img {
	border:none;
}

br {
	margin-bottom:5px!important;	
}
#content h2 {
	font-size:14px;
}

#content h3 {
	font-size:12px;
}

#content a, #content a:visited {
	color:#c9b2c9;
	text-decoration:none;
	font-size:14px;
}

#content h2 a, #content h2 a:visited {
	color:#c9b2c9;
	text-decoration:none;
	font-size:16px;
}

#content a:hover {
	color:#9fce40;
	text-decoration:none;
}

#content h2 a:hover {
	color:#9fce40;
	text-decoration:none;
}

#content a.read-more, #content a.back, #content a.tobasket  {
	font-size:12px;
	line-height:30px;
}
	
#content span.rlaquo {
	font-size:14px;
}

#content p span.highlight {
	font-weight:bold;
	font-size:12px;
}

#content ul {
	font-size: 14px;
	list-style: disc;
	margin:0 0 10px 0;
	padding: 0 15px;
	line-height: 18px;
}

#leftnavi div.submenu {
	margin-left:20px;
	margin-top:0px;
}

#leftnavi div.submenu ul {
	margin:0;
	padding:0;
	font-size:10px;
}

#content div.image {
	border: 1px solid #ccc;
	padding: 5px;
	background-color:#eee;
}

#content div.alignright {
	float:right;
	margin-left:10px;
}

#content div.alignleft {
	float:left;
	margin-right:10px;
}

#content div.aligncenter {
	text-align:center;
	display:block;
}
#content div.align {
	display:block;
}

#content span.spamfilter {
	display:none;
}
/* This is for the jquery table plugin
*/
#content .odd {
	background-color:#eee;
}
#content .even {
	background-color:white;
	border:1px solid #ccc;
}

#content table td p {
	line-height: 6px !important;
}

#content div#clear {
	clear: both;
}

#content div#page-with-basket {
	float: left;
	width: 75%;
}

#content div#basket-link {
	float:right;
	padding-top:12px;
}
br {
	margin-bottom:-10px;
}

body#intro #wrapper {
	background:url(../img/bg_wrapper2.gif) repeat-y top left;
}

/*
body#intro #wrapper #container {
	position:absolute;
	left:58px;	
	top:72px;
}*/

body#intro, #intro #wrapper{
	background:#121b27;
	}
	
body#intro #wrapper #container {
        position: absolute;
        height: 480px;
        width: 908px;
        top: 50%;
        left: 50%;
        margin-top: -240px; /* negativer Wert */
        margin-left: -454px; /* negativer Wert */
}
